{
  "paths": [
    {
      "_path": "bin/anise",
      "path_type": "hardlink",
      "sha256": "0b5a80ae567d0b52f6fea7fc0813334d775e013d4b5afc34d1935a7dffe5e29f",
      "size_in_bytes": 2980208
    },
    {
      "_path": "bin/basil",
      "path_type": "hardlink",
      "sha256": "71ddfc4dc8663dd67deb4778e93cabacc9e253e271eab33a4a9a72acf22ffdbf",
      "size_in_bytes": 1022200
    },
    {
      "_path": "bin/filter_basil.py",
      "path_type": "hardlink",
      "sha256": "eb05097878b0b37f0679a4b76eb269263adcb225a403bb92656eefba702fad03",
      "size_in_bytes": 5043
    }
  ],
  "paths_version": 1
}